Not Solved [How To?] Migration or upgrade from 1.6.10 to 1.8.12
#3
Not Solved
You don't need to uninstall your plugins - you will lose all your plugin data if you do that. just deactivate them.

1.8.12 is not responsive on it's own, you will need a responsive theme.

Of the plugins that i can see you have - prostats, thankyou/Like, i don't see that being a problem when you upgrade. Although Prostats will be a problem to get responsive because its tabular structure is coded into the plugin file.

There's no need to migrate or do a clean install, just upgrade after making backups first.
What goes around comes around
Reply


Messages In This Thread
RE: Migration or upgrade from 1.6.10 to 1.8.12 - by Ashley1 - 2017-07-13, 05:11 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)